# Uses of Class
org.eclipse.emf.cdo.common.util.EObjectCrawler

Packages that use EObjectCrawler
Package
Description
org.eclipse.emf.cdo.common.util
Common utility classes, some common interfaces and exceptions.

## Uses of EObjectCrawler in org.eclipse.emf.cdo.common.util

Methods in org.eclipse.emf.cdo.common.util that return EObjectCrawler
Modifier and Type
Method
Description
`EObjectCrawler`
EObjectCrawler.`addObject(EObject object)`
`EObjectCrawler`
EObjectCrawler.`begin()`
`EObjectCrawler`
EObjectCrawler.`containmentProxyStrategy(CDORevisionCrawler.ContainmentProxyStrategy containmentProxyStrategy)`
`EObjectCrawler`
EObjectCrawler.ModelScope.`createCrawler()`
`EObjectCrawler`
EObjectCrawler.ModelScope.`createCrawler(CDORevisionFactory revisionFactory)`
`EObjectCrawler`
EObjectCrawler.`featureStrategy(CDORevisionCrawler.FeatureStrategy featureStrategy)`
`EObjectCrawler`
EObjectCrawler.`finish()`
`EObjectCrawler`
EObjectCrawler.`handler(CDORevisionCrawler.Handler handler)`